import React from 'react';
import { cn } from './utils';

export interface LabelProps extends React.LabelHTMLAttributes<HTMLLabelElement> {
  className?: string;
}

export function Label({ className, ...props }: LabelProps) {
  return (
    <label
      className={cn(
        'text-[10px] md:text-xs font-extrabold text-primary uppercase tracking-widest',
        className
      )}
      {...props}
    />
  );
}
